div:focus {
	outline: none;
}

.archive-header-newsevent {
	padding-bottom: 5px;
	border-bottom: 1px #C9C9C9 solid;
}
.archive-title-newsevent {
	border-left:#247bc4 6px solid;
	color:#247bc4;
	font-size:20px;
	background:#fff;
	width:100%;
	margin:0;
	padding:10px 15px;
	font-weight:bold;
}

.entry-waku-newsevent {padding:20px 0 10px;border-bottom: 1px #C9C9C9 solid;}
.entry-waku-newsevent img {width:140px;}

.entry-header-newsevent {}

.entry-title-newsevent {font-size:18px;font-weight:normal;margin: 0 0 10px;clear: none;}
.entry-title-newsevent a{color:#247bc4;text-decoration:underline;}
.entry-title-newsevent a:visited{color:#247bc4;}
.entry-title-newsevent a:hover{color:#de1f26;}

.entry-date-newsevent {}
.entry-content-newsevent {font-size:95%;}


.archive-header-realestate {
	padding-bottom: 5px;
	border-bottom: 1px #C9C9C9 solid;
}
.archive-title-realestate {
	border-left:#247bc4 6px solid;
	color:#247bc4;
	font-size:20px;
	background:#fff;
	width:100%;
	margin:0;
	padding:10px 15px;
	font-weight:bold;
}

.entry-waku-realestate {padding:20px 0 10px;border-bottom: 1px #C9C9C9 solid;}

.entry-header-realestate {}

.entry-title-realestate {font-size:18px;font-weight:normal;margin: 0 0 10px;clear: none;}
.entry-title-realestate a{color:#247bc4;text-decoration:underline;}
.entry-title-realestate a:visited{color:#247bc4;}
.entry-title-realestate a:hover{color:#de1f26;}

.entry-date-realestate {font-size:90%;}
.entry-content-realestate {font-size:95%;}

.recruitwaku dl {font-size: 100%;}
.recruitwaku dt {
	float:left;
	clear:left;
}
.recruitwaku dd {
	float:left;
	margin: 0;
}
